body{    
    margin: 0px;
    padding: 0px;
    font-family: sans-serif;
    background: #85d4b7;
}

/*Menu superior*/
nav{
    text-align: center;
    width: 100%;
    background: rgb(109,204,170);
    padding: 0;    
}

ul{
    width: 80%;
    margin: 0 auto;
    padding: 0px;
}

ul li{
    list-style: none;
    display: inline-block;
    padding: 20px;
  
    border-top: 1px solid rgba(149, 230, 201, 0.7); 
}

ul li:hover{
    background:  rgb(99,194,160);
}

ul li a{
    color: whitesmoke;
    text-decoration: none;   
}

.toggle{
    width: 100%;
    padding: 10px 20px;
    background:#85D4B7;
    text-align: right;
    box-sizing: border-box;
    color : #fff;
    font-size: 30px;
    display: none;    
}

.conte-logo{
    display: flex;
    background: #85d4b7;
}

#logo-chico{
    display: flex;
    padding: 1px;
}

#logo-grande{
    padding: 10px;
}

/*Slider*/

#c-slider{
    margin: auto;
    width: 100%;
    position: relative;
    overflow: hidden;
}

#slider{
    display: flex;
    width: 300%;
}

section{
    width: 100%;
}

#slider section{
    width: 100%;
}

#slider img{
    display: block;
    width: 100%;
    height: 500px;
}

#btn-prev, #btn-next{
    width: 40px;
    height: 40px;
    background: rgba(255,255,255,0.7);
    position:absolute;
    top:50%;
    transform: translateY(-50%);
    line-height: 40px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    border-radius: 50%;
    font-family: monospace;
    cursor: pointer;
}

#btn-prev:hover, #btn-next:hover{
    background: rgba(255,255,255,1);
}

#btn-prev{
    left: 10px;
}

#btn-next{
    right:10px;
}

/*Redes Sociales*/
.redes{
    display: flex;
    justify-content: center;
    align-content: center;
    font-size: 45px;
}

.redes a {
    text-decoration: none;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}

/*Información*/

.informacion{
    background: #fff;
    height: 500px;
}

/*articulo rescate*/

#art1{
    color: black;
    float: left;
    width: 48%;
    height: 550px;
    padding-top: 30px;
}

.rescate{
    text-align: right;
    line-height: 5px;
}

#titulo{
    font-size: 25px;
}

#sub{
    font-weight: inherit;
    color: dimgray;
}

#division{
    width: 50px;
    float: right;
}

#linea{
    background-color: black;
}

#texart1{
    float: right;
    text-align: right;
    font-size: 14px;
    color: dimgray;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

#perrorescate{
    padding-top: 20px;
    float: right;
    width: 250px;
}

/* Articulo financiamiento*/

#art2{
    color: black;
    float: right;
    width: 48%;
    height: 550px;
    padding-top: 30px;
}

#alimento{
    width: 250px;
    padding-top: 10px;
}

.titulos{
    line-height: 5px;
    color: black;
}

#sub2{
    color: dimgray;
    font-weight: inherit;
}

#division2{
    width: 50px;
}

#linea2{
    background-color: black;
}

#texart2{
    font-size: 14px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    padding-top: 7px;
    color: dimgray;
}

input{
    border: 2px solid #000000;
    height: 40px;
    font-weight: bold;
    padding: 10px;
    background: #fff;
}

/*Galeria*/

/*.galeria{
    width: 100%;
    margin: auto;
    padding: 10px;
    box-sizing: border-box;

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.galeria li{
    margin: 20px;
}

.galeria img{
    width: 150px;
    height: 100;
}*/



/*Smartphone*/
@media (max-width:426px){
    .toggle{        
        display: flex;
        justify-content: space-between;
    }

    ul{
        width: 100%;
        display: none;
    }

    ul li{
        display: block;
        text-align: center;
        background:#6DCCAA;

    }
    .active{
        display: block;
    } 

    .conte-logo{
        display: inherit;
    }     
    #logo-grande{
        display: none; 
    }

    #logo-chico{
        width: 50%;
        height: 40px;        
    }

    #slider img{
        display: block;
        width: 100%;
        height: 200px;
    }

    #art1{
        width: 100%;
        height: 350px;
        display: block;
        padding-top: 2px;
    }

    #art2{
        width: 100%;
        height: 350px;
        display: block;
    }

    .informacion{
        height: 1000px;       
        padding-right: 15px;
        padding-left: 15px;
    }

    .galeria{
        display: block;
        width: 10%;
        margin: 0;
        padding: 0;
    }

}

/*Tablet*/
@media (max-width:768px){

    .toggle{        
        display: flex;
        justify-content: space-between;
    }

    ul{
        width: 100%;
        display: none;
    }

    ul li{
        display: block;
        text-align: center;
    }
    .active{
        display: block;
    } 

    .conte-logo{
        display: inherit;
    }     
    #logo-grande{
        display: none; 
    }

    #logo-chico{
        width: 40%;
        height: 40px;        
    }

    #slider img{
        display: block;
        width: 100%;
        height: 350px;
    }
}